/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.1
*/
#Subheader .title {
    font-size: 45px;
    line-height: 65px;
    font-weight: 600;
    letter-spacing: 0px;
}
h4.filter-title{
    font-weight:800;
    color:#ff4021 !important;
}
.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item.active > label > a{
    color:#000000 !important;
}
.mfn-li-product-row{
    height: 250px;
    min-height: 250px;
}
.home .mfn-li-product-row{
    height: 280px;
    min-height: 280px;
    background: #FFFFFF;
    vert-align: middle;
}
.single-product .mfn-li-product-row{
    height: auto;
    min-height: auto;
}
.term-label.tooltip-added.with-tooltip{
    color:#ff4021 !important;
}
#Top_bar .menu > li > ul.mfn-megamenu > li.mfn-megamenu-cols-6{
    width:30%;
    font-size:14px;
}
#Top_bar .menu li ul li a{
    border-bottom: 0 !important;
}
.post-type-archive-product li.isotope-item.type-product{
    border: 1px solid lightgrey;
    padding: 3px;
}
.post-type-archive-product li.isotope-item.type-product h4{
color: #000000;
background: lightgrey;
    font-size:16px;
    line-height: 20px;
    padding:5px 3px;
}
#Top_bar .menu li ul li {
    font-size: 12px;
    line-height: 16px;
}
.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item > label > a:hover {
    color: #ff4021 !important;
}
a.term-label.tooltip-added.with-tooltip{
    color: #ff4021 !important;
}
#Top_bar .menu > li > ul.mfn-megamenu > li{
    height: 50px ;
}

/*products*/
.single-product .flex-viewport,
.single-product .woocommerce-product-gallery__image img{
   height: 450px!important;
   width: auto!important;
}
.woocommerce .product .product_wrapper .product_image_wrapper .images {
   display: flex;
   justify-content: center;
}
.woocommerce ul.products li.product .product-loop-thumb{
  display:flex;
	justify-content: center;
}